<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="es" datatype="plaintext">
        <body>
            <trans-unit id="type.attributes" xml:space="preserve">
                <target>Atributos</target>
            </trans-unit>
            <trans-unit id="type.categories" xml:space="preserve">
                <target>Categorias</target>
            </trans-unit>
            <trans-unit id="type.unknown" xml:space="preserve">
                <target>Desconocido</target>
            </trans-unit>
            <trans-unit id="type.tag" xml:space="preserve">
                <target>Etiquetas</target>
            </trans-unit>
            <trans-unit id="attribute.ascentElevation" xml:space="preserve">
                <target>Ascenso</target>
            </trans-unit>
            <trans-unit id="attribute.descentElevation" xml:space="preserve">
                <target>Descendencia</target>
            </trans-unit>
            <trans-unit id="attribute.difficultyRating" xml:space="preserve">
                <target>Dificultad</target>
            </trans-unit>
            <trans-unit id="attribute.difficultyRating.0" xml:space="preserve">
                <target>Desconocido</target>
            </trans-unit>
            <trans-unit id="attribute.difficultyRating.1" xml:space="preserve">
                <target>Ligero</target>
            </trans-unit>
            <trans-unit id="attribute.difficultyRating.2" xml:space="preserve">
                <target>Medio</target>
            </trans-unit>
            <trans-unit id="attribute.difficultyRating.3" xml:space="preserve">
                <target>Pesado</target>
            </trans-unit>
            <trans-unit id="attribute.properties.asphalt" xml:space="preserve">
                <target>Asfalto</target>
            </trans-unit>
            <trans-unit id="attribute.properties.assuredPassages" xml:space="preserve">
                <target>Pasajes asegurados</target>
            </trans-unit>
            <trans-unit id="attribute.properties.certificateDeutschesWandersiegel" xml:space="preserve">
                <target>Foca alemana de senderismo</target>
            </trans-unit>
            <trans-unit id="attribute.properties.clearArea" xml:space="preserve">
                <target>Terreno libre</target>
            </trans-unit>
            <trans-unit id="attribute.properties.completelyCableInsured" xml:space="preserve">
                <target>cuerda asegurada en todo</target>
            </trans-unit>
            <trans-unit id="attribute.properties.culture" xml:space="preserve">
                <target>cultural / histórico</target>
            </trans-unit>
            <trans-unit id="attribute.properties.dining" xml:space="preserve">
                <target>Posibilidad de refresco</target>
            </trans-unit>
            <trans-unit id="attribute.properties.exposed" xml:space="preserve">
                <target>expuesto</target>
            </trans-unit>
            <trans-unit id="attribute.properties.fauna" xml:space="preserve">
                <target>destacados faunísticos</target>
            </trans-unit>
            <trans-unit id="attribute.properties.floodlight" xml:space="preserve">
                <target>Reflectores</target>
            </trans-unit>
            <trans-unit id="attribute.properties.flora" xml:space="preserve">
                <target>destacados botánicos</target>
            </trans-unit>
            <trans-unit id="attribute.properties.forest" xml:space="preserve">
                <target>Bosque</target>
            </trans-unit>
            <trans-unit id="attribute.properties.forestRoads" xml:space="preserve">
                <target>Caminos forestales</target>
            </trans-unit>
            <trans-unit id="attribute.properties.freerideTrial" xml:space="preserve">
                <target>Sendero único / freeride</target>
            </trans-unit>
            <trans-unit id="attribute.properties.geology" xml:space="preserve">
                <target>destacados geológicos</target>
            </trans-unit>
            <trans-unit id="attribute.properties.groomedSnowSurface" xml:space="preserve">
                <target>Superficie de nieve preparada</target>
            </trans-unit>
            <trans-unit id="attribute.properties.insiderTip" xml:space="preserve">
                <target>Consejo interno</target>
            </trans-unit>
            <trans-unit id="attribute.properties.loopTour" xml:space="preserve">
                <target>Viaje ida y vuelta</target>
            </trans-unit>
            <trans-unit id="attribute.properties.mountainRailway" xml:space="preserve">
                <target>Ascenso / descenso ferroviario de montaña</target>
            </trans-unit>
            <trans-unit id="attribute.properties.mountainTopTour" xml:space="preserve">
                <target>Tour a la cumbre</target>
            </trans-unit>
            <trans-unit id="attribute.properties.multiStageTour" xml:space="preserve">
                <target>Gira por el escenario</target>
            </trans-unit>
            <trans-unit id="attribute.properties.multiDayTour" xml:space="preserve">
                <target>Tour de varios días</target>
            </trans-unit>
            <trans-unit id="attribute.properties.stage" xml:space="preserve">
                <target>Etapa</target>
            </trans-unit>
            <trans-unit id="attribute.properties.oldBackup" xml:space="preserve">
                <target>fusible viejo</target>
            </trans-unit>
            <trans-unit id="attribute.properties.oneWayTour" xml:space="preserve">
                <target>Recorrido de la ruta</target>
            </trans-unit>
            <trans-unit id="attribute.properties.publicRoadway" xml:space="preserve">
                <target>Carretera publica</target>
            </trans-unit>
            <trans-unit id="attribute.properties.ridge" xml:space="preserve">
                <target>Cresta</target>
            </trans-unit>
            <trans-unit id="attribute.properties.scenic" xml:space="preserve">
                <target>prometedor</target>
            </trans-unit>
            <trans-unit id="attribute.properties.steeplyPassage" xml:space="preserve">
                <target>pasajes empinados</target>
            </trans-unit>
            <trans-unit id="attribute.properties.street-tire" xml:space="preserve">
                <target>Neumáticos de carretera</target>
            </trans-unit>
            <trans-unit id="attribute.properties.suitable_for_families" xml:space="preserve">
                <target>familiar</target>
            </trans-unit>
            <trans-unit id="attribute.properties.suitableforperambulators" xml:space="preserve">
                <target>adecuado para cochecitos</target>
            </trans-unit>
            <trans-unit id="attribute.properties.varied" xml:space="preserve">
                <target>diversificado</target>
            </trans-unit>
            <trans-unit id="attribute.properties.wayCleared" xml:space="preserve">
                <target>Disipado</target>
            </trans-unit>
            <trans-unit id="attribute.properties.wheelchairSuitable" xml:space="preserve">
                <target>sin barreras</target>
            </trans-unit>
            <trans-unit id="attribute.properties.withClimbingPosts" xml:space="preserve">
                <target>Lugares de escalada</target>
            </trans-unit>
            <trans-unit id="attribute.properties.withSnowmaking" xml:space="preserve">
                <target>con nieve</target>
            </trans-unit>
            <trans-unit id="property.attribute.labels.values.top" xml:space="preserve">
                <target>Propina</target>
            </trans-unit>
            <trans-unit id="property.attribute.labels.values.publicTransportFriendly" xml:space="preserve">
                <target>Llegada en transporte público.</target>
            </trans-unit>
            <trans-unit id="property.attribute.labels.top" xml:space="preserve">
                <target>Propina</target>
            </trans-unit>
            <trans-unit id="attribute.tourLength" xml:space="preserve">
                <target>Ruta</target>
            </trans-unit>
            <trans-unit id="attribute.tourDuration" xml:space="preserve">
                <target>Duración</target>
            </trans-unit>
            <trans-unit id="attribute.unknown" xml:space="preserve">
                <target>Desconocido</target>
            </trans-unit>
        </body>
    </file>
</xliff>
